# Generated by Django 3.1.2 on 2020-10-23 12:20

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0010_auto_20201023_1903'),
    ]

    operations = [
        migrations.AddField(
            model_name='kegiatan',
            name='nama',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.SET_NULL, to='main.person'),
        ),
        migrations.AlterField(
            model_name='kegiatan',
            name='nama_kegiatan',
            field=models.CharField(max_length=100),
        ),
        migrations.DeleteModel(
            name='Pair',
        ),
    ]
